.banner_products{display:flex;align-items:center;justify-content:space-between;margin-bottom:50px}.banner_products .content h1{font-size:60px;font-family:t-black, sans-serif;text-transform:uppercase;margin-bottom:20px}.banner_products .content p{font-size:24px;color:#333}@media (max-width: 960px){.banner_products{flex-wrap:wrap}.banner_products .content{width:100%;text-align:center}}@media (max-width: 568px){.banner_products{margin-bottom:20px}.banner_products .content{margin-bottom:10px}.banner_products .content h3 span{font-size:25px !important}.banner_products .content p>span{font-size:20px !important}}
/*# sourceMappingURL=b-product.css.map */

